function RichiesteAjax(elemento,urlRichiesta) {
    this.elementiPerPagina = document.getElementById("").value;
    this.urlRichiesta = urlRichiesta;
    this.elemento = elemento;
    this.numeroPagina = 1;
    this.aggiungiDatiInFondo = function () {
        this.numeroPagina ++;
        alert(this.urlRichiesta+"?numeroPagina="+this.numeroPagina);
        utilizzoFunzionePerTrovareNuoveAnalisi = true;
        $.ajax({
            type: "GET",
            url: this.urlRichiesta+"?numeroPagina="+this.numeroPagina,
            dataType: "text",
            cache: false,
            context:this, //necessario per recuperare la variabile this.elemento in caso di successo
            success: function(text) {
                if(text!='') {
                    $(this.elemento).append(text);
                }
            },
            error: function (xhr, ajaxOptions, thrownError) {
                alert(xhr.status);
                alert(thrownError);
            }
        })
    }
}
